.main--single {
  position: relative;
  padding-top: 80px;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .main--single {
    padding-top: 60px;
  }
}
.main--single::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 1;
  width: 100%;
  height: 400px;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .main--single::after {
    height: 216px;
  }
}
.main--single::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 1;
  width: 100%;
  height: 400px;
  overflow: hidden;
  background: url(../img/news/bg_archive.jpg) no-repeat;
  background-position: top center;
  background-size: cover;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .main--single::before {
    height: 216px;
    background-image: url(../img/news/bg_archive_sp.jpg);
  }
}
.main--single h1 {
  position: relative;
  font-size: 6rem;
  text-align: center;
  margin-top: 39px;
  text-transform: uppercase;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .main--single h1 {
    margin-top: 29px;
    font-size: 3rem;
  }
}

.p-single__container {
  margin: 45px 0 167px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  padding: 52px 56px;
  background-color: #fff;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .p-single__container {
    margin-top: 0;
    padding: 0;
    margin-bottom: 63px;
  }
}
.p-single > * {
  position: relative;
  z-index: 2;
}
.p-single__cta {
  margin-top: 53px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .p-single__cta {
    margin-top: 40px;
  }
}
.p-single__cta span {
  color: #1a1a1a;
  font-weight: 700;
}
.p-single__cta span:hover {
  opacity: 0.7;
}

.c-single {
  color: #1a1a1a;
}
.c-single * {
  font-family: "Noto Sans JP", sans-serif;
}
.c-single h2 {
  color: #1a1a1a;
  font-size: 2.8rem;
  font-weight: 700;
  margin-top: 7px;
  margin-bottom: 6px;
}
.c-single h2:not(:first-child) {
  margin-top: 24px;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-single h2:not(:first-child) {
    margin-top: 40px;
  }
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-single h2 {
    font-size: 20px;
  }
}
.c-single h3 {
  font-size: 2.4rem;
  font-weight: 700;
  margin-top: 30px;
  margin-bottom: 12px;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-single h3 {
    font-size: 18px;
  }
}
.c-single img {
  margin: 22px 0 13px;
}
.c-single a {
  color: #1a1a1a;
  text-decoration: underline;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.c-single a:hover {
  opacity: 0.7;
}
.c-single table {
  max-width: 710px;
  margin: 35px 0;
  font-size: 15px;
}
.c-single table tr {
  border-top: solid 1px #ccc;
  border-right: solid 1px #ccc;
  border-left: solid 1px #ccc;
}
.c-single table tr:last-child {
  border-bottom: solid 1px #ccc;
}
.c-single table th {
  border-right: solid 1px #ccc;
}
.c-single table th,
.c-single table td {
  vertical-align: middle;
  padding: 9px 20px;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-single table th,
  .c-single table td {
    padding: 7px 10px 5px;
    font-size: 14px;
    letter-spacing: 0.02em;
    vertical-align: middle;
  }
}
.c-single table th {
  background-color: #1a1a1a;
  color: #fff;
  font-weight: 700;
}
.c-single ul {
  margin-left: 21px;
  margin-top: 12px;
  list-style-type: circle;
}
.c-single ul li {
  margin-top: 7px;
}
.c-single ol {
  margin-left: 34px;
  margin-top: 12px;
  list-style-type: decimal-leading-zero;
}
.c-single ol li {
  margin-top: 17px;
  line-height: 2;
}
.c-single b,
.c-single strong {
  font-weight: 900;
  background-image: -webkit-gradient(linear, left top, right top, color-stop(50%, transparent), color-stop(50%, rgb(255, 250, 153)));
  background-image: linear-gradient(to right, transparent 50%, rgb(255, 250, 153) 50%);
  background-repeat: repeat-x;
  background-size: 200% 0.45em;
  background-position: -100% 0.9em;
  -webkit-transition: all 1.3s ease-in;
  transition: all 1.3s ease-in;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  display: inline;
  opacity: 1;
}
.c-single p {
  font-size: 2rem;
  font-weight: 400;
  margin-top: 12px;
  letter-spacing: 0;
  color: #1a1a1a;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-single p {
    font-size: inherit;
  }
}
.c-single p:has(.aligncenter) {
  text-align: center;
}
.c-single iframe {
  margin-top: 30px;
  display: block;
  margin: 30px auto 0;
  aspect-ratio: 560/315;
}
@media screen and (max-width: 680px), screen and (max-width: 737px) and (orientation: landscape) {
  .c-single iframe {
    width: 100%;
  }
}